.clearfix:after {
    visibility: hidden;
    display: block;
    font-size: 0;
    content: " ";
    clear: both;
    height: 0;
}
.clearfix { display: inline-block; }
/* start commented backslash hack \*/
* html .clearfix { height: 1%; }
.clearfix { display: block; }

#ron-top-nav {
    margin-bottom: 20px;
}

#ron-top-nav ul.types {
    float: left;
}

#ron-top-nav ul.types li {
    float: left;
    margin: 10px;
}

#ron-top-nav a {
    float: right;
    margin: 10px;
}

/* products list */
ul.ron-products-list {
    list-style: none;
    margin: 0;
    padding: 0;
}

ul.ron-products-list:after {
    content: '';
    display: block;
    clear: both;
}

ul.ron-products-list .cover {
    background-size: cover !important;
    background-position: center;
    width: 290px;
    height: 290px;
}

ul.ron-products-list .title {
    margin: 10px;
    height: 28px;
    overflow: hidden;
}

ul.ron-products-list-pager li {
    float: left;
    padding: 5px;
}



/* item */

#ron-product .images-container:after {
    content: '';
    clear: both;
    display: block;
}

#ron-product .images-container .main-image {
    float: left;
    width: 100%;
    height: 400px;
    background-size: contain !important;
    background-position: center center;
    background-repeat: no-repeat ;
    background: #fff;
}

#ron-product .images-container ul.thumbnails {
    float: left;
    list-style: none;
    margin: 0;
    padding: 0;
    width: 100%;
}

#ron-product .images-container ul.thumbnails li {
    cursor: pointer;
    float: left;
    width: 100%;
    height: 110px;
    background-size: cover !important;
    background-position: center;
    margin-bottom: 20px;
    margin-top: 0px;
}

#ron-product .description {
    margin-top: 20px;
}

#ron-product .order-options {
    margin-top: 20px;
}

#ron-product .price {
    margin-right: 20px;
    font-size: 30px;
    color: red;
}

/* shopping cart */

#ron-cart table {
    width: 100%;
}

#ron-cart table th {
    padding: 5px 10px;
}

/* New Flyer Styles */

/* Post Code */
.flyer .not-valid {
    color: #E05440;
    text-align: center;
    display: none;
}
.flyer .not-valid.show {display: block;}
.flyer #content_body {
    border-bottom-width: 0px;
}
.flyer .titles input {
    border: 1px solid #DFDEDB;
    border-radius: 2px;
    padding: 4px;
    width: 230px;
    font-family: "Cantarell",sans-serif;
    font-size: 14px;
}
.flyer .titles button {
  font-size: 15px;
  font-weight: bold;
  border-radius: 3px;
  border: 0;
  font-family: "Quicksand",sans-serif;
  padding: 0;
  background-color: #E05440;
  padding: 4px;
  color: white;
  text-transform: uppercase;
}
.flyer .post-code-input {
    width: 316px;
    margin: 30px auto 30px;

}
.flyer ul#store-locator-stores {
    text-align: center;
}
.flyer .sub-menu {
    font-family: "Quicksand",sans-serif;
    border-top: 1px solid #DFDEDB;
    border-bottom: 1px solid #DFDEDB;
    height: 50px;
    margin-bottom: 65px;
    width: 100%;
}
.flyer #ron-top-nav ul.types.sub-menu li:first-child {
    margin-left: 45px;
}
.flyer .sub-menu li a {
    color: #68635D !important;
    text-decoration: none;
    text-transform: uppercase;
    font-size: 12px;
    font-weight: bold;
}
#ron-top-nav.flyer ul.types.sub-menu { margin-bottom: 0px; }
#ron-top-nav.flyer ul.types.sub-menu li:last-child {
    float: right;
    margin-right: 100px;
}

/* Store Page */

div.ron-products-list li.store-info {
    width: 100%;
    height: auto;
    padding: 15px;
}

div.ron-products-list li.store-info h2 {
    font-size: 25px;
    margin: 15px 0;
}

div.ron-products-list li.store-info p {
    margin: 10px 0;
}

.flyer .store-info h2 {
    text-align: center;
    font-family: "Bitter",serif;
    font-size: 34px;
    color: #5F483A;
    font-weight: bold;
    margin-bottom: 15px;
    line-height: 45px;
    letter-spacing: 1px;
    text-transform: none !important;
}
.flyer .store-info h3 {
    text-align: center;
    font-size: 1.571em;
    margin: 0px 0px 0.5em;
    font-family: "Quicksand",sans-serif;
    font-weight: 700;
    color: #A87C4F;
    text-transform: uppercase;    
}
.flyer .store-info h4 {
text-align: center;
}
.flyer-row {
    width: 100%;
}
.flyer-2-3 {
    width: 66.6666%;
    float: left;
}
.flyer-1-3 {
    width: 33.3333%;
    float: left;
}
.flyer-1-2 {
    width: 50%;
    float: left;
}
.flyer-1-5 {
    width: 20%;
    float: left;
}
.flyer-2-5 {
    width: 40%;
    float: left;
}
.flyer-3-5 {
    width: 60%;
    float: left;
}
.flyer-4-5 {
    width: 80%;
    float: left;
}
.flyer-1-4 {
    width: 25%;
    float: left;
}
.flyer-columns {
    padding-left: 15px;
    padding-right: 15px;
}
.flyer-sidebar-content {
      background-color: #efeeec;
      padding: 15px 30px;
}
.flyer .store-info {
    margin-bottom: 45px;
}
ul.ron-products-list-pager.flyer {
    text-align: center;
    padding-top: 20px;
}
ul.ron-products-list-pager.flyer li {
    float: none;
    padding: 0px;
    display: inline-block;
}
.flyer-sidebar-content h2 {
    font-family: "Bitter",serif;
    border-bottom: 1px solid #464646;
    font-size: 22px;
    color: #464646;
    font-weight: bold;
    margin-bottom: 15px;
    line-height: 45px;
    letter-spacing: 1px;
    text-transform: none !important;
}
.flyer-sidebar-content .store-info-expanded {
    webkit-box-shadow: inset 7px 0px 0px 0px rgba(224,84,63,1);
    -moz-box-shadow: inset 7px 0px 0px 0px rgba(224,84,63,1);
    box-shadow: inset 7px 0px 0px 0px rgba(224,84,63,1);
    padding: 10px 0px 1px 25px;
    margin-top: 20px;
    margin-bottom: 15px;
}
.flyer-sidebar p { margin-bottom: 15px; color: #464646;line-height: 18px;}
.flyer-list-price {
    margin-top: 15px;
}
.flyer-products ul li {
    width: 33%;
    display: block;
    float: left;
    text-align: center;
    height: 260px;
}
.flyer-products ul li .title {
    font-size: 1em;
    color: #E05440;
    font-weight: 700;    
}
.flyer-products ul li .product-image {
    background-image: url("https://cdn.shopify.com/s/files/1/0179/0887/products/RMCF_24ozPeakWEB.jpg?v=1414185760");
    height: 200px;
    width: 100%;
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center center;
    margin-bottom: 15px;
}
.flyer-products ul li {
    margin-bottom: 60px;
}
.flyer h1.entry-title {
    font-family: "Bitter",serif;
    font-weight: 700;
    margin: 0px 0px 0.5em;
    line-height: 1.4;
    color: #5F483A;
}
.flyer .order-options .price {
    display: block;
    margin: 0px 0px 15px;
    font-family: "Quicksand",sans-serif;
    font-weight: 700;
    color: #A87C4F;
    text-transform: uppercase;
    font-size: 1.286em;
}
.flyer .order-options input {
    border-radius: 3px;
    font-size: 14px;
    -moz-appearance: none;
    background-repeat: no-repeat;
    background-position: right 10px center;
    background-color: transparent;
    padding-right: 28px;
    text-indent: 0.01px;
    text-overflow: "";
    cursor: pointer;
    border: 1px solid #DFDEDB;
    padding: 10px;
    margin-bottom: 15px;
    font-family: "Cantarell",sans-serif;
    color: #68635D;
}
.flyer .description { 
    margin-bottom: 45px;
    line-height: 18px;
}
.flyer .description p {
    margin-bottom: 15px;
}
.flyer #ron-product-add-to-cart-button {
    font-size: 13px;
    font-weight: 500;
    display: inline-block;
    padding: 8px 10px;
    margin: 0px;
    line-height: 1.42;
    text-decoration: none;
    text-align: center;
    vertical-align: middle;
    white-space: nowrap;
    cursor: pointer;
    border: 1px solid transparent;
    -moz-user-select: none;
    -moz-appearance: none;
    border-radius: 3px;
    text-transform: uppercase;
    background-color: #68635D;
    color: #FFF;   
    -moz-appearance: none;
}
.flyer-quantity label {
    display: block;
    margin-bottom: 10px;
    font-weight: bold;
}
.flyer #ron-product .images-container > div {
    background-repeat: no-repeat;
    background-position: center center;
}
.flyer .thumbnails .flyer-thumbnail {
    margin: 5px;
    height: 100px;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center center;
}
.flyer select {
    border-radius: 4px;
    -moz-appearance: none;
    background-image: url("data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz4NCjwhLS0gR2VuZXJhdG9yOiBBZG9iZSBJbGx1c3RyYXRvciAxNy4xLjAsIFNWRyBFeHBvcnQgUGx1Zy1JbiAuIFNWRyBWZXJzaW9uOiA2LjAwIEJ1aWxkIDApICAtLT4NCjwhRE9DVFlQRSBzdmcgUFVCTElDICItLy9XM0MvL0RURCBTVkcgMS4xLy9FTiIgImh0dHA6Ly93d3cudzMub3JnL0dyYXBoaWNzL1NWRy8xLjEvRFREL3N2ZzExLmR0ZCI+DQo8c3ZnIHZlcnNpb249IjEuMSIgaWQ9IkxheWVyXzEiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgeG1sbnM6eGxpbms9Imh0dHA6Ly93d3cudzMub3JnLzE5OTkveGxpbmsiIHg9IjBweCIgeT0iMHB4Ig0KCSB3aWR0aD0iNy43cHgiIGhlaWdodD0iNC4zcHgiIHZpZXdCb3g9IjAgMCA3LjcgNC4zIiBlbmFibGUtYmFja2dyb3VuZD0ibmV3IDAgMCA3LjcgNC4zIiB4bWw6c3BhY2U9InByZXNlcnZlIj4NCjxwYXRoIGZpbGw9IiM5OTk5OTkiIGQ9Ik03LjEsMC4xQzYuNywwLjUsMy45LDMuMiwzLjksMy4yUzEsMC41LDAuNiwwLjFTMCwwLjcsMCwwLjdsMy45LDMuNmwzLjgtMy42QzcuNywwLjcsNy41LTAuMyw3LjEsMC4xeiIvPg0KPC9zdmc+DQo=");
    font-size: 14px;
    font-family: "Cantarell",sans-serif;
    color: #68635D;
    background-repeat: no-repeat;
    background-position: right 10px center;
    background-color: transparent;
    padding-right: 28px;
    text-indent: 0.01px;
    text-overflow: "";
    cursor: pointer;
    border: 1px solid #DFDEDB;
    padding: 10px;
    margin-bottom: 15px;
}
.flyer h1 {
    font-family: "Bitter",serif;
    font-weight: 700;
    margin: 0px;
    padding-bottom: 20px;
    line-height: 1.4;
    color: #5F483A;
    border-bottom: 1px solid #DFDEDB;
}
.flyer #ron-cart thead tr { display: none; }
.flyer #ron-cart th {visibility: hidden;}
.flyer #ron-cart tr { border-bottom: 1px solid #DFDEDB;}
.flyer #ron-cart td.flyer-checkout-section {
    text-align: right;
}
.flyer #ron-cart td.flyer-checkout-section button.ron-submit-cart-button {
    background-color: #A87C4F;
}
.flyer #ron-cart tr.flyer-checkout-container {
    border-bottom-width: 0px;
}
.flyer #ron-cart tr.flyer-checkout-container td {
    padding: 0px;
}
.flyer #ron-cart td.flyer-checkout-section button, .flyer-send-email button  {
    display: inline-block;
    padding: 8px 10px;
    margin: 0px;
    line-height: 1.42;
    font-weight: bold;
    text-decoration: none;
    text-align: center;
    vertical-align: middle;
    white-space: nowrap;
    cursor: pointer;
    border: 1px solid transparent;
    -moz-user-select: none;
    -moz-appearance: none;
    border-radius: 3px;
    text-transform: uppercase;
    background-color: #68635D;
    color: #FFF;
    text-transform: uppercase;
    font-family: "Quicksand",sans-serif;
    font-weight: 700;
    font-size: 0.857em;
    margin-top: 30px;
}
.flyer #ron-cart td.flyer-checkout-section .flyer-sub-total-price {
    font-family: "Bitter",serif;
    font-weight: 700;
    margin: 0px 0px 0.5em;
    line-height: 1.4;
    color: #5F483A;
    font-size: 42px;
    margin-left: 10px;
}
.flyer #ron-cart tr.flyer-disclaimer { border-bottom: 0px solid #DFDEDB;}
.flyer #ron-cart tr.flyer-disclaimer span { font-weight: bold;}
.flyer #ron-cart td span.price {
    margin: 0px 0px 0.5em;
    font-family: "Quicksand",sans-serif;
    font-weight: 700;
    color: #A87C4F;
    text-transform: uppercase;    
    font-size: 18px;
    position: relative;
    top: 10px;
}
.flyer #ron-cart td span.times {
    position: relative;
    top: 10px;
}
.flyer #ron-cart td span.product-title {
    color: #68635D;
    margin: 0px 0px 0.5em;
    font-family: "Quicksand",sans-serif;
    font-weight: 700;
    font-size: 18px;
    max-width: 200px;
    display: inline-block;
    text-transform: uppercase;
    line-height: 26px;
}
.flyer #ron-cart td span.variant {
    font-family: "Quicksand",sans-serif;
    font-weight: 700;
    color: #A87C4F;
    text-transform: uppercase;
    max-width: 200px;
    display: inline-block;  
}
.flyer #ron-cart td {
    padding: 20px 0px;
    vertical-align: top;
}
.flyer #ron-cart td img {
    max-width: 143px;
    display: block;
    margin: 0 auto;
}
.flyer #ron-product .images-container ul.thumbnails li {
    border: 1px solid #DFDEDB;
    background-size: contain !important;    
}
.flyer #ron-product .images-container .main-image {
    float: left;
    width: 100%;
    height: 400px;
    background-size: contain !important;
    background-position: center center;
    background-repeat: no-repeat !important;
    background: #fff;
}
.flyer #ron-cart span.equal {
    margin: 0px 0px 0.5em;
    font-family: "Quicksand",sans-serif;
    font-weight: 700;
    color: #A87C4F;
    text-transform: uppercase;    
    font-size: 18px;
    float: right;
    position: relative;
    right: 30px;
    font-size: 29px;
    top: 10px;
}
.flyer #ron-cart input {
    border-radius: 4px;
    -moz-appearance: none;
    font-size: 14px;
    font-family: "Cantarell",sans-serif;
    color: #68635D;
    background-repeat: no-repeat;
    background-position: right 10px center;
    background-color: transparent;
    padding-right: 28px;
    text-indent: 0.01px;
    text-overflow: "";
    cursor: pointer;
    border: 1px solid #DFDEDB;
    padding: 10px;
    margin-bottom: 15px;    
}
.flyer #ron-cart td button{
    font-size: 14px;
    background-color: transparent;
    display: inline-block;
    padding: 8px 10px;
    margin: 0px;
    text-decoration: none;
    text-align: center;
    vertical-align: middle;
    white-space: nowrap;
    cursor: pointer;
    border: 1px solid transparent;
    -moz-user-select: none;
    -moz-appearance: none;
    -moz-appearance: none;
    font-family: "Cantarell",sans-serif;
    color: #E05440;
    line-height: 22px;
}
.flyer #ron-cart td button i {
    font-size: 24px;
}
.flyer-send-email {
    margin-top: -150px;
}
.flyer-send-email label:first-child {
    margin-top: 30px;
}
.flyer-send-email label {
    margin-top: 10px;
    display: block;
    margin-bottom: 10px;
}
.flyer-send-email input {
    width: 100%;
    width: 85%;
}
.flyer-send-email textarea {
     border-radius: 4px;
    -moz-appearance: none;
    font-size: 14px;
    font-family: "Cantarell",sans-serif;
    color: #68635D;
    background-repeat: no-repeat;
    background-position: right 10px center;
    background-color: transparent;
    padding-right: 28px;
    text-indent: 0.01px;
    text-overflow: "";
    cursor: pointer;
    border: 1px solid #DFDEDB;
    padding: 10px;
    margin-bottom: 15px;    
    width: 90%;
    min-height: 205px;
}
.flyer-send-email button {
    background-color: #E05440;
}
#contact-store-button {
    position: relative;
    top: 44px;
    left: 105px; 
}
.flyer-sent-message {
    color: #68635D;
    text-align: center;
}